{
  "cuda_compiler": "nvcc",
  "c_compiler_version": "9",
  "cxx_compiler_version": "9",
  "c_compiler": "gcc",
  "sysroot_version": "2.17",
  "target_platform": "linux-64",
  "cxx_compiler": "gxx",
  "cmake_version": ">=3.23.1"
}